@import url('https://fonts.googleapis.com/css?family=Material+Icons%7CMaterial+Icons+Outlined%7CMaterial+Icons+Two+Tone%7CMaterial+Icons+Round%7CMaterial+Icons+Sharp%27');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


body {
  font-family: 'Poppins', sans-serif;
  position: relative;
  font-size: 1.125rem;
  margin: 0;
}

body::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  background: #959693;
  background-image: linear-gradient(115deg, rgba(73, 73, 73, 0.8),
   rgba(221, 209, 171, 0.7) ), url("https://guiaturisticoonline.files.wordpress.com/2014/02/ribeirao.jpg");
  background-repeat: no-repeat;  
  background-size:cover;
  background-position: center;
}

header {
  padding: 20px;
  background-color: rgba(255, 238, 0, 0.762);
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  position: sticky;
  font-family: 'Roboto', sans-serif;
  width: 100%;
  top: 0;
}


header button a {
  text-decoration: none;
}

header ul li a:hover {
  color: rgb(129, 88, 0);
}

header button {
  font-family: 'Poppins', sans-serif;
  color: white;
  font-size: 18px;
  background-color: transparent;
  border: 1px solid white;
  padding: 12px 24px;
  border-radius: 24px;
  cursor: pointer;
  transition: all 500ms ease-in-out;
}

header button:hover {
  color: gold;
  border: 1px solid gold;
  transform: scale(1.2);
}
.container {
  max-width: 720px;
  margin: 0 auto;
}
.content {
  padding: 42px;
  background: rgba(138, 98, 23, 0.582);
  border-radius: 30px;
}

::placeholder {
  color: #adadad;
  font-size: 1.125rem;

}
.input-control {
  border-radius: 4px;
  width: 100%;
  height: 2.375rem;
  margin-bottom: 2rem;
  padding: 0.375rem 0.75rem;
}

.input-age {
  display: flex;
}

input {
  border: 0;
  border-bottom: 2px solid #f30505;
  outline: none;
  min-width: 250px;
  padding: 15px 20px;
  font-size: 16px;
  transition: all .2s ease-in-out;
  box-sizing: border-box;

}

input:valid,
input:focus {
  border-bottom: 2px solid gold;  
}

input:hover,
input:focus {
  background: rgba(231, 228, 7, 0.685);
}

span {
  color: rgb(156, 156, 156);
  font-size: 18px;
  margin-left: 12px;
}

.title-form h1 {
  font-family: 'Titillium Web', sans-serif;
  color: gold;
  text-align: center;
  font-size: 2.5rem;
  font-weight: 400;
  margin-top: 62px;

  animation-name: fadeIn;
  animation-duration: 1s;
}

.title-form p {
  color: white;
  font-weight: lighter;
  font-size: 1.5rem;
  text-align: center;

  margin: 12px 0 35px 0;

  animation-name: fadeOut;
  animation-duration: 2s;
}
label {
  font-size: 1.125rem;
  color: white;
  margin-bottom: 0.5rem;
  display: flex;
  align-items: center;
}

p {
  color: white;
  margin-bottom: 12px;
}

.ponto-turistico {
  margin-top: 2rem;
  
}

.input-radio, .input-checkbox {
  min-width: 1.25rem;
  min-height: 1.25rem;
  display: inline-block;
  margin-right: 0.625rem;
 
}

select {
  font-size: 1.25rem;
  color: #575749;
  outline: none;
}

.label-radio {
  margin-bottom: 15px;
}

.like-check {
  display: flex;

}
.ckecked {
  margin-bottom: 36px;
}
.form-group.ckecked label {
  
  margin-bottom: 0.8rem;
}

textarea {
  border: 1px solid lightgrey;
  width: 100%;
  outline: none;
  min-height: 120px;
  border-radius: 4px;
  padding: 0.625rem;
  margin-bottom: 32px;
}


/*====== BOTOES ====== */
.custon-buttons {
  display: flex;
}

.button {
  color: white;
  font-size: 1.25rem;
  width: 50%;
  padding: 22px;
  border-radius: 4px;
  cursor: pointer;
  transition: all 300ms ease-in-out;
}

button[type="reset"] {
  background:  #adadad;
  margin-right: 8px;
  
}
button[type="reset"]:hover {
  background: #e21a1a;
  transform: scale(0.8);
}

button[type="submit"] {
  background: #332c02;
}
button[type="submit"]:hover {
  background: #e4d07b;
  color: #333;
  transform: scale(0.8);
}


/* =========== ANIMAÇÃO ============ */
@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translate(-200px);
  }
  to {
    opacity: 1;
    transform: translate(0px);
  }
}

@keyframes fadeOut {
  from {
    opacity: 0;
    transform: translate(300px);
  }
  to {
    opacity: 1;
    transform: translate(0px);
  }
}